--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Change the current font to the #body font."
full_name: PDF::QuickRef#use_body_font
is_singleton: false
name: use_body_font
params: ()
visibility: public
